Subject: Re: Elec. Excited States

From: "Olga Dmitrenko" <odmitr:at:UDel.Edu>
Date: Thu, 04 Dec 2003 11:52:53 -0500

Dear Steve,

Probably MOLPRO is the right choice. I would recommend to follow
the approach of 2001 paper by Ram. CASSCF optimizations and MP2 corrections
can be done using Gamess which is a little bit more user-friendly program
(on my
opinion). But MRCI - it's MOLPRO business,.. and it's not easy.
Best regards,
Olga